body {
margin: 0px;
background-image: url('../images/CAN-BG.jpg'); 
background-repeat: repeat-x; 
background-color: #00183e;


font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	letter-spacing: 0.04em;
	color: #000000;

}



.pad-box {
	padding-left: 30px;
	padding-right: 30px;

}

hr {margin: 30px 0px;}

a:link {text-decoration: none; color: #ff6c00;}
a:visited {text-decoration: none;color: #ff6c00;}
a:active {text-decoration: none;color: #ff6c00;}
a:hover {text-decoration: underline; color: #ff6c00;}



.wide_space_body {


font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	letter-spacing: 0.04em;
	color: #000000;

}


.list-links {
margin: 0px;


font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	letter-spacing: 0.04em;
	padding-bottom: 5px;
	color: #000000;

}





.list-links a:link {text-decoration: none; color: #ff6c00;}
.list-links a:visited {text-decoration: none;color: #ff6c00;}
.list-links a:active {text-decoration: none;color: #ff6c00;}
.list-links a:hover {text-decoration: underline; color: #ff6c00;}


#white {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13.5px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	
	
	
}


h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-style: bold;
	line-height: 20px;
	font-weight: bold;
	font-variant: bold;
	text-transform: none;
	color: #222e4c;
		padding-bottom: 10px;
		padding-top: 15px;

					margin:0;

	
	
}

h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-style: bold;
	line-height: 16px;
	font-weight: bold;
	font-variant: bold;
	text-transform: none;
	color: #444444;
	padding-bottom: 2px;
					margin:0;

	
}

h3{
	font-family: Helvetica, Arial, sans-serif;
		font-size: 15px;
		font-style: normal;
		line-height: 15px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		letter-spacing: 0.04em;
		color: #ff6c00;
				margin:0;
		padding:0px 0px 0px 0px;
		}
	
h3 a:link {text-decoration: none; color: #ff6c00;}
h3 a:visited {text-decoration: none; color: #ff6c00;}
h3 a:active {text-decoration: none; color: #ff6c00;}
h3 a:hover {text-decoration: underline; color: #ff6c00;}
	
	
	
	
	
h4{
	font-family: Helvetica, Arial, sans-serif;
		font-size: 15px;
		font-style: normal;
		line-height: 15px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		letter-spacing: 0.04em;
		color: #0354a5;
				margin:0;
		}
		
h4 a:link {text-decoration: none; color: #0354a5;}
h4 a:visited {text-decoration: none; color: #0354a5;}
h4 a:active {text-decoration: none; color: #0354a5;}
h4 a:hover {text-decoration: underline; color: #0354a5;}


h6{
	font-family: Helvetica, Arial, sans-serif;
		font-size: 11px;
		font-style: italic;
		line-height: 22px;
		font-weight:  italic;
		font-variant: normal;
		text-transform: none;
		letter-spacing: 0.04em;
		color: #646464;
				margin:0;
		}
		


.bottom{
	font-family: Helvetica, Arial, sans-serif;
		font-size: 13px;
		font-style: normal;
		line-height: 17px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		letter-spacing: 0.04em;
		color: #000000;
		padding-top:5px;
		padding-bottom:8px;


		}

.bottom a:link {text-decoration: underline; font-size: 13px; color: #ff6c00;}
.bottom a:visited {text-decoration: underline; font-size: 13px; color: #ff6c00;}
.bottom a:active {text-decoration: underline; font-size: 13px; color: #ff6c00;}
.bottom a:hover {text-decoration: underline; font-size: 13px; color: #ff6c00;}



.pic {
float: right;
border-width: 15px;
border-style: solid; 
border-color: #ffffff;
}


.amazon-smile{ width:90%; margin:10px auto; text-align:center;}

.amazon-smile h3{ 
	color:#ffffff;}

.amazon-smile span.big{ font-size:30px;}


.right {

font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	letter-spacing: 0.04em;
	color: #000000;

}
.right a:link {text-decoration: none; color:#ffffff;}
.right a:visited {text-decoration: none;color: #ffffff;}
.right a:active {text-decoration: none;color: #ffffff;}
.right a:hover {text-decoration: underline; color: #f7f465;}


.sub-links{
	font-family: Helvetica, Arial, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: 17px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		color: #90bad0;
		}
	
	

.sub-links a:link {text-decoration: none; font-size: 13px; color: #ffffff;}
.sub-links a:visited {text-decoration: none; font-size: 13px; color: #ffffff;}
.sub-links a:active {text-decoration: none; font-size: 13px; color: #ffffff;}
.sub-links a:hover {text-decoration: none; font-size: 13px; color: #f7f465;}




.sub-links-2{
	font-family: Helvetica, Arial, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: 17px;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		letter-spacing: -0.01em;

		color: #90bad0;
		}
	
	

.sub-links-2 a:link {text-decoration: none; font-size: 13px; color: #ffffff;}
.sub-links-2 a:visited {text-decoration: none; font-size: 13px; color: #ffffff;}
.sub-links-2 a:active {text-decoration: none; font-size: 13px; color: #ffffff;}
.sub-links-2 a:hover {text-decoration: none; font-size: 13px; color: #f7f465;}




.right-links{ 
margin: 0px;

font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	letter-spacing: 0.04em;
	color: #182c06;

}





.right-links a:link {text-decoration: none; color:#182c06;}
.right-links a:visited {text-decoration: none;color: #182c06;}
.right-links a:active {text-decoration: none;color: #182c06;}
.right-links a:hover {text-decoration: underline; color: #f7f465;}



